.wrapper-navbar .site-navigation 
  {
    position: fixed;
    width: 100%;
    background: rgba(0,0,0,.94);
    z-index: 10; 
    padding: 0;
  }
.wrapper-navbar .site-navigation .navbar-toggle
  {
    top:  8px;
    right: 15px;
  }
.wrapper-navbar .site-navigation .navbar-toggle-off 
  {
    position: relative;
    float: right;
    margin-right: 1rem;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
  }
.wrapper-navbar .site-navigation .navbar-toggle-off i
  {    
    color: white;
    line-height: 30px;
    font-size: 2em;
  }
.wrapper-navbar .site-navigation .navbar-header 
  {
    min-height: 50px;
  }
.wrapper-navbar .site-navigation .navbar-brand
  {
    height: 75px;
    width: 75px;
    position: absolute !important;
    top: 50px;
    color: rgba(0, 0, 0, 0);
    background: url('/wp-content/uploads/2016/09/cropped-qbjjc.logo_.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 1031;

    top: 10px;
    left: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    position: absolute;
    transition: all .5s;
  }
.wrapper-navbar .site-navigation #main-menu 
  {
    width: 100%; 
  }
.wrapper-navbar .site-navigation #main-menu li 
  {
    border-top: 1px solid rgba(125, 125, 125, .8);
    border-bottom: 2px solid rgba(30, 30, 30, .95);
    height: auto;
    width: 100%;
    display: block; 
  }
.wrapper-navbar .site-navigation #main-menu > li a
  {
    padding: 15px;
    color: white;
    font-weight: bolder;
    margin: 0;
  }
.wrapper-navbar .site-navigation #main-menu li a:hover,
.wrapper-navbar .site-navigation #main-menu li a:active
  {
    background-color: #e55042 !important;
    color: black;
  }
.wrapper-navbar .site-navigation #main-menu .dropdown-menu
  {
    position: relative;
    background-color: rgba(0, 0, 0, .8) !important;
    width: 100%;
    margin: 0;
    padding: 4px 0;
  }
.wrapper-navbar .site-navigation #main-menu .dropdown-menu > li a
  {
    padding: 10px 15px;
  }
.wrapper-navbar .site-navigation #main-menu .dropdown-menu > li a:hover
  {
    background-color: initial;
  }
.wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item a:hover 
  {
    background-color: #e55042;
    color: black;
    font-weight: bolder;
    margin: 0;
  }

/* Site navigation Effects */
.wrapper-navbar .site-navigation #main-menu
  {
    padding-right: 88px;
  }
.wrapper-navbar .site-navigation.top > #main-menu > li a
  {
    height: 80px;
    vertical-align: bottom;
    line-height: 4.5em;
  }
.wrapper-navbar .site-navigation > #main-menu > li a
  {
    height: 80px;
    vertical-align: bottom;
    line-height: 4.5em;
  }
.wrapper-navbar .site-navigation.top #main-menu:hover,
.wrapper-navbar .site-navigation #main-menu:hover
  {
    background-color: rgba(0, 0, 0, .9);
  }
.wrapper-navbar .site-navigation.top #main-menu
  {
    background-color: rgba(0, 0, 0, 0.2);
  }
.wrapper-navbar .site-navigation #main-menu
  {
    background-color: rgba(0, 0, 0, .7);

    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
  }

.wrapper-navbar .site-navigation #main-menu,
.wrapper-navbar .site-navigation .navbar-nav .nav-item 
  {
    float: right;
  }


@media (min-width: 1024px) {
  .wrapper-navbar .site-navigation:hover .navbar-brand,
  .wrapper-navbar .site-navigation.top  .navbar-brand
    {
      /* position: fixed; */
      top:  30px;
      left: 65px;
      height: 100px;
      width: 102px;
    }
  .wrapper-navbar .site-navigation .navbar-brand
    {
      top: 15px;
    }
}
@media (min-width: 992px) { 
  .wrapper-navbar .site-navigation .navbar-header
    {
      display: inline;
    }
}
@media (min-width: 768px) { 
  .wrapper-navbar .site-navigation .navbar-toggle
    {
      top:  8px;
    }
  .wrapper-navbar .site-navigation .navbar-brand 
    {
      top: 0;    
      position: relative;
    }
  .wrapper-navbar .site-navigation #main-menu > li
    {
      border: none;
      display: inline-block;
      height: auto;
      margin: 0 15px;
      width: auto;
    }    
  .wrapper-navbar .site-navigation #main-menu > li:last-child
    {
      margin-right: 30px;
    }  

  .wrapper-navbar .site-navigation #main-menu .dropdown-menu
    {
      position: absolute;
      top:  98%;
      min-width: 280px;
      border-radius: 0;
      padding: 0;
      padding-top: 2px;
      /* border-top: 1px solid #e55042; */
      border-right: 2px solid #333;
      border-left: 2px solid #333;
      border-top-right-radius: 15px !important;
      border-bottom-left-radius: 15px !important;
    }
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item:first-child,
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item:first-child a
    {
      border-top: 1px solid #e55042;
      border-top-right-radius: 15px !important;
    }
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item:last-child,
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item:last-child a
    {
      border-bottom-left-radius: 15px !important;
      border-bottom: 1px solid #e55042;
    }
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item a
    {
      width: 100%;
      margin: 0;
      transition: .5s all;
    }
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu .menu-item a i
    {
      /* display: none; */
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 1.0);
      transition: .3s all;
    }
}


@media (max-width: 768px) {
  
  .wrapper-navbar .site-navigation #main-menu
    {
      padding-right: 0; 

      background-color: #e55042 !important;
      color: black;
      top: 50px;

    }
  .wrapper-navbar .site-navigation #main-menu .dropdown-menu
    {
      padding: 0;
    }
  .wrapper-navbar .site-navigation #main-menu > li a
    {
      text-align: right;
    }
}
@media (max-width: 480px) {
  .wrapper-navbar .site-navigation #main-menu
    {
      padding-right: 0; 
    }
}